nav {
	padding:5px 0 0 0px;
	display:block;
}
nav ul {
	list-style:none;
	padding:0 15px 30px 0;
}
nav li {
	float:left;
	width:144px;
	font:bold 18px calibri, arial, sans-serif;
	border-left:1px solid #EFEFEF;
	border-bottom:1px solid #EFEFEF;
	border-right:1px solid #999;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}
nav li a {
	display:block;
	padding:5px;
	text-align:center;
	text-decoration:none;
	background:url(/i/background/menu.png) repeat-x;
	color:#fff;
}
nav li a.current {
	background:url(/i/background/menu-current.png) repeat-x;
	color:#669;
}
nav li a:hover {
	background:url(/i/background/menu-hover.png) repeat-x;
	color:#fff;
}
nav li a:active {
	text-indent:5px;
	background:#666;
	color:#EFEFEF;
}
nav li ul {
	list-style: none;
	display:none;
	position:absolute;
	margin:1px -2px;
}
nav li:hover ul { display: inline; }
nav li ul li {
	float:none;
	padding:0px;
	width:230px;
	background:#fff;
	border-right-color:#669;
	border-bottom-color:#669;
	border-top:1px solid #EFEFEF;
	border-left:1px solid #EFEFEF;
}
nav li ul li a {
	padding:4px 2px;
	text-align:left;
	text-indent:5px;
	font:14px calibri, arial, sans-serif;
	color:#333;
	background:url(/i/background/menu-current.png) repeat-x;
}
nav li ul li a:active { text-indent:8px; }